Inici

Requisits per a la tramitació telemàtica

Per a treballar correctament a la Seu Electrònica es requereix tenir instal·lats al navegador els següents certificats:

Per accedir als tràmits amb un certificat digital.

Per accedir als tràmits amb un certificat digital és necessari que el certificat estigui reconegut per la plataforma estatal de signatura electrònica @firma. Els certificats digitals reconeguts a @firma són els conformes l'estàndard ITU-T X.509 v3, emesos pels prestadors de serveis de certificació inscrits en el registre de la Secretària d'Estat de Telecomunicacions i per a la Societat d'Informació del Ministeri d'Indústria, Turisme i Comerç. Per verificar que el seu certificat digital és compatible amb la Seu Electrónica i amb @firma, pot verificar-ho a l'opció "Validar certificat" a la URL: https://valide.redsara.es  

Si el vostre navegador és Mozilla Firefox, el sistema operatiu és Microsoft Windows i el tràmit a realitzar requereix certificat digital, heu de tenir instal·lat el certificat personal al navegador. Per fer-ho, heu de seguir les passes indicades a:

https://www.sede.fnmt.gob.es/preguntas-frecuentes/exp-imp-y-elim-de-certificados/-/asset_publisher/EwGOMAWPq4DV/content/1398-como-puedo-importar-mi-certificado-con-mozilla-firefox-?inheritRedirect=false

En cas que el certificat personal estigui allotjat a una targeta criptogràfica, s'ha d'instal·lar a Mozilla Firefox el mòdul criptogràfic per a Windows. Per fer-ho, heu de seguir les passes indicades a:

https://www.sede.fnmt.gob.es/preguntas-frecuentes/acerca-de-las-tarjetas-inteligentes/-/asset_publisher/kL4tmWBYhjzW/content/1625-instalacion-manual-del-modulo-criptografico-en-firefox-para-windows

Per poder realitzar la signatura digital.

La signatura digital es pot fer mitjançant la aplicació d'escriptori AUTOFIRMA (recomanada) o la màquina virtual JAVA (Java Runtime Environment) instal·lada al seu navegador, si aquest ho permet.

a) Signatura amb AUTOFIRMA. AUTOFIRMA és una aplicació de signatura realitzada pel Ministeri d'Hisenda i Administracions Públiques, amb l'objectiu d'oferir a l'usuari un sistema per a signar digitalment qualsevol tipus de document de manera senzilla. L'usuari indica quin fitxer vol signar i l'aplicació escull automàticament el format de signatura que ha d'aplicar, alliberant així, l'usuari de qualsevol dubte tècnic. Podeu obtenir el programa a aquesta URL: http://firmaelectronica.gob.es/Home/Descargas.html. Els requeriments per instal·lar AUTOFIRMA són els següents:

Sistemes Operatius:

  • Microsoft Windows 7 o superior
    • Soportats directament les versions 7, 8, 8.1 i 10
    • En 32 o 64 bits 
  • Apple OS X Mavericks o superior
  • Linux. Guadalinez, Ubuntu

Navegadors Web (per invocació directa):

  • Microsoft Windows
    • Google Chrome 46 o superior
    • Mozilla Firefox 41.0.1 o superior
    • Microsoft Internet Explorer 8 o superior
    • Microsoft Edge v20. 
  • Linux
    • Mozilla Firefox 41.0.1 o superior
  • Apple OS X
    • Apple Safari 9.0 o superior

b) Signatura amb JAVA. Si el vostre navegador ho permet, podeu obtenir aquet complement a la URL https://www.java.com/es/download/   i instal·lar la darrera versió. Després podeu verificar que la instal·lació ha estat correcta visitant aquesta URL https://www.java.com/es/download/installed.jsp. Els requeriments per instal·lar JAVA són els següents:

Sistemes operatius:

  • Windows XP SP3, Vista SP2, Windows 7 SP1, Server 2003 SP2, Server 2008SP2 i superiors (32 i 64 bits) 
  • Linux 2.6 (conforme a Guadalinex, Ubuntu, Red Hat) i superiors
  • Mac OS X 10.6.8 i 10.7.2

Navegadors:

  • Mozilla Firefox, NOMÉS fins la versió 53 (a partir de la versió 53 no es soporta el plugin de Java, per tant, no funcionarà la càrrega del miniapplet i no es podrà firmar digitalment a la tramitació).
  • Internet Explorer 7 i versions superiors
  • Google Chrome, NOMÉS fins la versió 45 (a partir de la versió 45 no es soporta el plugin de Java. Per tant, no funcionarà la càrrega del miniapplet i no es podrà firmar digitalment a la tramitació)
  • Apple Safari 4 o superior 
  • Opera 10 o superior

Versió JAVA (Java Runtime Environment)

  • Mantenir actualitzada la versió de Java

No estan soportats:

  • No és compatible amb sistemes operatius mòbils, com Apple iOS, Google Android, RIM BlackBerry o Microsoft Windows Phone
  • Per a l'obtenció de certificats i per a la impressió d'autoliquidacions necessita tenir instal·lat un lector d'arxius PDF com Adobe Acrobat Reader.
3 de maig de 2018

Ajuntament de Palma
Plaça de Santa Eulàlia 9. 07001 Palma (Illes Balears)
Telèfon: 010 / 971225900 / 630308226
Correu electrònic: ajuntament@palma.cat